Subject: [bitcoin-core-dev] Announcement Marco Falke

From: falke.marco () gmail ! com (Marco Falke)
Date: Wed, 13 Apr 2016 16:11:18 +0000

Thank you for the warm welcome!

I have plans to improve the test framework in the coming months (after
the switch to python3 is done). The plans include increasing overall
coverage and making the rpc test suite run faster (at least twice as
fast, hopefully), so patches can be validated quicker and we can spend
more time on the actual code.

I hope to be better reachable via my IRC handle (identical to my
GitHub handle) but if there is something I should address in a timely
manner, it is best to tag me on GitHub or send me an email.

Best,
Marco